fields:
    name:
        label: 'rainlab.user::lang.user.name'
        span: auto
        type: text
    surname:
        label: 'rainlab.user::lang.user.surname'
        span: auto
        type: text
tabs:
    fields:
        email:
            label: 'rainlab.user::lang.user.email'
            tab: 'rainlab.user::lang.user.account'
            span: full
            type: text
        send_invite:
            type: checkbox
            label: 'rainlab.user::lang.user.send_invite'
            comment: 'rainlab.user::lang.user.send_invite_comment'
            tab: 'rainlab.user::lang.user.account'
            default: true
            context: create
        block_mail:
            label: 'rainlab.user::lang.user.block_mail'
            tab: 'rainlab.user::lang.user.account'
            type: checkbox
            span: full
            cssClass: field-align-above
            context: update
        password@create:
            label: 'rainlab.user::lang.user.create_password'
            comment: 'rainlab.user::lang.user.create_password_comment'
            tab: 'rainlab.user::lang.user.account'
            type: password
            span: left
        password@update:
            label: 'rainlab.user::lang.user.reset_password'
            comment: 'rainlab.user::lang.user.reset_password_comment'
            tab: 'rainlab.user::lang.user.account'
            type: password
            span: left
        password_confirmation:
            label: 'rainlab.user::lang.user.confirm_password'
            comment: 'rainlab.user::lang.user.confirm_password_comment'
            tab: 'rainlab.user::lang.user.account'
            type: password
            span: right
            context:
                - create
                - update
        username:
            label: 'rainlab.user::lang.user.username'
            tab: 'rainlab.user::lang.user.account'
            hidden: true
            span: left
            type: text
        groups:
            label: 'rainlab.user::lang.user.groups'
            nameFrom: name
            descriptionFrom: description
            emptyOption: 'rainlab.user::lang.user.empty_groups'
            span: full
            type: relation
            tab: 'rainlab.user::lang.user.account'
        created_ip_address:
            label: 'rainlab.user::lang.user.created_ip_address'
            span: auto
            disabled: true
            tab: 'rainlab.user::lang.user.account'
            context: preview
            type: text
        last_ip_address:
            label: 'rainlab.user::lang.user.last_ip_address'
            span: auto
            disabled: true
            tab: 'rainlab.user::lang.user.account'
            context: preview
            type: text
        permission2:
            label: Rugsatlar
            prompt: 'Add new item'
            style: default
            span: auto
            type: repeater
            tab: Rugsatlar
            form:
                fields:
                    code:
                        label: Kody
                        options:
                            producedStocks: 'Öndürlen önüm skladlary'
                            dashboard: 'Baş sahypa'
                            bagActions: 'Halta hereketleri'
                            acceptAccountant: 'Bugalter Tassyklama'
                            acceptDirector: 'Direktor Tassyklama'
                            rulonActions: 'Rulon hereketleri'
                            rawStocks: 'Çig mal sklad'
                            rawActions: 'Çig mal hereketleri'
                            rawActionsCrud: 'Çig mal hereketleri dolandyrmak'
                            extrudorProduction: Ekstrudorlar
                            crudExtrudor: 'Ekstrudor hasabat dolandyrmak'
                            productionRulon: 'Rulon önümçilik'
                            crudProductionRulon: 'Rulon önümçilik dolandyrmak'
                            inboxProductionRulon: 'Rulony sklada salmak'
                            sewerProduction: Tikinçiler
                            crudSewerProduction: 'Tikinçiler dolandyrmak'
                            orders: Sargytlar
                            crudOrders: 'Sargytlar dolandyrmak'
                            journal: Žurnal
                            drobika: Drobika
                        emptyOption: Sayla
                        showSearch: true
                        span: full
                        type: dropdown
secondaryTabs:
    fields:
        avatar:
            label: 'rainlab.user::lang.user.avatar'
            type: fileupload
            mode: image
            imageHeight: 260
            imageWidth: 260
            tab: Misc
